{% set CodiceModulo = "ADD-DIR-SEPA" %}
{% set Urn = "document:c_g482:addebito.diretto.sepa" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"COP-EST-INT",
		"urn":"document:c_g482:estratto.conto.intestazione;copia",
		"descrizione_tabella_allegati":"Copia dell’intestazione o estratto conto del conto corrente",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia intestazione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DIC-SOST-DEB",
		"urn":"document:c_g482:dichiarazione.sostitutiva.debitore",
		"descrizione_tabella_allegati":"Dichiarazione sostitutiva di notorietà compilata a cura del debitore intestatario del conto per delega di firma del sottoscrittore",
		"annotazioni_tabella_allegati":"(da allegare se non si tratta di cointestatario del conto)",
		"descrizione_meta":"Dichiarazione sostitutiva notorietà compilata a cura Debitore intestatario conto per delega firma sottoscrittore",
		"filename":"Dichiarazione sostitutiva",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"COP-DOC-SOT",
		"urn":"document:c_g482:documento.sottoscrittore;copia",
		"descrizione_tabella_allegati":"Copia del documento d’identità del sottoscrittore",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documento sottoscrittore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#AventeTitolo1_DatiSocietaObbligatori.checked()",
		"dynamic_check":"#AventeTitolo1_DatiSocietaObbligatori.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di mandato per addebito SEPA - schema core"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|22/11/2021"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

{% endblock meta %}

{% block title %} Domanda di mandato per addebito SEPA - schema core {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="'Domanda di mandato per addebito SEPA - schema core'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di mandato per addebito SEPA - schema core
</h1>

<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto debitore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  il conto di addebito
</p>

{{ utils.iban("true", "display:none", "display:none") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">
  che la tipologia di pagamento è 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
        "ricorrente",
        "singolo",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TipologiaPagamento" name="Tassonomia_TipologiaPagamento" label="Tipologia pagamento" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_TipologiaPagamento{{ loop.index }}" name="Tassonomia_TipologiaPagamento" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          dati del creditore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <p>
          Comune di Pescara
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Codice identificativo del creditore
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="5">
        <p>
          IT11Q0542404297000050000340
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 8%;">
        <p class="Labelcella"> Provincia </p>
      </td>
      <td>
        <p class="Labelcella"> Comune </p>
      </td>
      <td>
        <p class="Labelcella"> Indirizzo </p>
      </td>
      <td>
        <p class="Labelcella"> Civico </p>
      </td>
      <td>
        <p class="Labelcella"> CAP </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          PE
        </p>
      </td>
      <td>
        <p>
          Pescara
        </p>
      </td>
      <td>
        <p>
          Piazza Italia
        </p>
      </td>
      <td>
        <p>
          1
        </p>
      </td>
      <td>
        <p>
          65100
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ anagrafica.societa_secondaria( 'AventeTitolo1', '<input id="AventeTitolo1_DatiSocietaObbligatori" name="AventeTitolo1_DatiSocietaObbligatori" type="checkbox" value="SI" /> sottoscrittore <br/><span style="font-size:70%; font-weight: normal;"><i> (se diverso dal sottoscritto) </i></span>', ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:hidden", "cursor:default", "", "mail_ordinaria", "false", "visibility:visibility" ) }}

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          pertanto allega copia del documento d’identità del sottoscrittore
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
  di essere a conoscenza che in caso di chiusura o trasferimento del conto su altra filiale o altro istituto bancario è assolutamente necessario rivolgersi direttamente al Comune per fornire un nuovo mandato SEPA.
</p>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
 </tbody>
</table>

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
